IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PG_CRED_ORDEM_PGTO_STONE'AND COLUMN_NAME = 'IDEMPOTENCY_KEY')
BEGIN
	ALTER TABLE PG_CRED_ORDEM_PGTO_STONE ADD IDEMPOTENCY_KEY VARCHAR(50)
END;


